Множественные уязвимости в NeoOffice

Дата публикации:
12.11.2008
Всего просмотров:
2058
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-2237
CVE-2008-2238
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NeoOffice 2.x
Уязвимые версии: NeoOffice версии до 2.2.5 Patch 3

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/362036.php

URL производителя: www.neooffice.org/neojava/en/index.php

Решение: Установите последнюю версию 2.2.5 Patch 3 с сайта производителя.

Ссылки: http://neowiki.neooffice.org/index.php/NeoOffice_2.2.5_Patch_3_New_Features

или введите имя

CAPTCHA